.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-57a70d76-9f4e-57bb-16ad-b0601e40494d {
display: none !important;
}
.lfr-layout-structure-item-d8c2838e-adf5-c7e4-6853-cef65986b8ae {
display: none !important;
}
.lfr-layout-structure-item-b47edc94-2431-ea65-b92a-0bfb28454ea9 {
display: none !important;
}
.lfr-layout-structure-item-ece83fed-37ea-2cc6-54cc-f989fa4d75b7 {
display: none !important;
}
.lfr-layout-structure-item-595d914c-632c-8f5f-49ca-5d4831d21c24 {
display: none !important;
}
.lfr-layout-structure-item-6970b4bd-661c-d41f-7359-509e8063ddc1 {
display: none !important;
}
.lfr-layout-structure-item-15682b87-6feb-a092-b63a-97354c237d2f {
display: none !important;
}
.lfr-layout-structure-item-39214a0d-66f1-142d-3c44-986600b0cd51 {
display: none !important;
}
